body .ginx-skin-pattern {
            background: #bce439;
    
            height: 10px;
    }
body .ginx-logo-hole-under-zone1 {
    background: #bce439;
}
body .ginx-logo-hole-under-zone2 {
    background: #bce439;
}
body .ginx-logo-hole-under-zone3 {
    background: #bce439;
}
body .skin-background-color,
body .skin-background-color-before:before,
body .skin-background-color-after:after,
body .btn-notifications.clicked {
    background-color: #bce439 !important;
    color: #323232 !important;
}
body .btn-notifications.clicked {
    background-image: url('/bundles/app/images/front/pic_alarm_black.png');
}

body .skin-level-shadow-color {
    text-shadow: 13px 8px 0px #bce439;
}

body .skin-color,
body .skin-color-after:after {
    color: #bce439 !important;
}
body .skin-color-darker,
body .skin-color-darker-after:after {
    color: #3c6400 !important;
}
body .skin-border-color {
    border-color: #bce439 !important;
}

body .skin-triangle-top {
    border: 8px transparent solid;
    border-top: 8px #bce439 solid;
}
body .skin-triangle-bottom {
    border: 8px transparent solid;
    border-bottom: 8px #bce439 solid;
}

h1{
    font-family: 'MyriadPro', sans-serif;
    font-size: 40px;
    line-height: 40px;
}

.qc-cmp-persistent-link {
    background: #bce439!important;
    color: black!important;
}
.qc-cmp-persistent-link g {
    fill: black!important;
}

#search-results-content .more-results:hover {
    box-shadow: 0 0 10px 0 #bce439;
}

.top-banner-user-img.classic-lime {
    background: #C4E25A;
}